@echo off
setlocal

if "%3"=="" (
  echo "Usage: CreateAndPopulate.bat <dbname> <username> <password>"
  GOTO :END
 )

set dbname=%1
set username=%2
set password=%3

set DB2PATH=C:\Progra~1\SQLLIB
set JAVA_HOME=C:\Progra~1\SQLLIB\java\jdk
set TARGET_DATABASE=%1
set TARGET_USERID=%2
set TARGET_PASSWORD=%3
set TARGET_SCHEMA=%TARGET_USERID%


@echo on
db2 connect to %TARGET_DATABASE% user %TARGET_USERID% using %TARGET_PASSWORD%

db2 -tvf TABLE.DDL

db2 -tvf populateTables.sql

db2 connect reset

db2 terminate

@echo off

