DELETE FROM Chapter10.HOLDINGS
DELETE FROM Chapter10.TRANSACTIONHISTORY
DELETE FROM Chapter10.ACCOUNT
DELETE FROM Chapter10.ADDRESS
DELETE FROM Chapter10.PROFILE
DELETE FROM Chapter10.SYMBOL
DELETE FROM Chapter10.INDUSTRYTABLE
DELETE FROM Chapter10.INDUSTRYNEWS
DELETE FROM Chapter10.STOCK
DELETE FROM Chapter10.COMPANYINFO
DELETE FROM Chapter10.STOCKHISTORY



-- INSERT INDUSTRIES
INSERT INTO Chapter10.INDUSTRYTABLE(INDUSTRY, DESCRIPTION) VALUES ('TECHNOLOGY', 'Computer, hardware, software, internet');
INSERT INTO Chapter10.INDUSTRYTABLE(INDUSTRY, DESCRIPTION) VALUES ('RETAIL', 'Retail Buying and Selling');
INSERT INTO Chapter10.INDUSTRYTABLE(INDUSTRY, DESCRIPTION) VALUES ('FINANCE', 'Brokers and banks');
INSERT INTO Chapter10.INDUSTRYTABLE(INDUSTRY, DESCRIPTION) VALUES ('AUTO', 'Cars, truck, and other vehicles');
INSERT INTO Chapter10.INDUSTRYTABLE(INDUSTRY, DESCRIPTION) VALUES ('REALESTATE', 'Private Homes, Office Buildings, and Land');


-- INSERT INDUSTRY NEWS
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('TECHNOLOGY', '07/22/2002', 1,'http://www7b.software.ibm.com/wsdd/library/techarticles/0207_barcia/barcia.html','Logging Solutions');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('TECHNOLOGY', '11/18/2002', 2,'http://www.vnunet.com/News/1136879','Enterprise service bus moves into gear');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('TECHNOLOGY', '07/22/2002', 3,'http://www.sdtimes.com/news/066/story3.htm','Schwartz: Suns Future Tied to Solaris');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('RETAIL', '11/19/2002', 1,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34492575&ID=cnnmoney&scategory=Retail&','Sears Retail Unit Gets New Chief');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('RETAIL', '11/19/2002', 2,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34490573&ID=cnnmoney&scategory=Retail&','Home Depot to Pay $3.8 Million  Solutions');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('RETAIL', '11/19/2002', 3,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486184&ID=cnnmoney&scategory=Retail&','Diamond-Like Gem Has Makings of Sparkling Future');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('RETAIL', '11/19/2002', 4,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486134&ID=cnnmoney&scategory=Retail&','Holiday-Shopping Survey Reflects Milwaukee Consumers Frugal Attitude');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('RETAIL', '11/19/2002', 5,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486136&ID=cnnmoney&scategory=Retail&','Governor of New Jersey Aims to Strengthen Proposed Anti-Telemarketing Law');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('FINANCE', '11/19/2002', 1,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34493169&ID=cnnmoney&scategory=Business+and+Finance%3AInvestments&','NEW YORK (AP) _ New York Stock Exchange 11a.m. index');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('FINANCE', '11/19/2002', 2,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34490178&ID=cnnmoney&scategory=Business+and+Finance%3AInvestments&','London Share Prices Down at Midday');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('FINANCE', '11/19/2002', 3,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34484749&ID=cnnmoney&scategory=Business+and+Finance%3ABankruptcy&','Banruptcies');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('FINANCE', '11/19/2002', 4,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486115&ID=cnnmoney&scategory=Banking&','Bank of America Plans 107 Job Cuts in Jacksonville, Fla.');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('TECHNOLOGY', '11/12/2002', 4,'http://www-3.ibm.com/software/info1/websphere/index.jsp?tab=news/ibmnews/pr111202&S_TACT=102BBW01&S_CMP=campaign','Express for On-Demand e-business in the Marketplace');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('AUTO', '11/08/2002', 1,'http://money.cnn.com/2002/11/08/pf/autos/auto_reliability.ap/index.htm','GM, Hyundai, Volvo more reliable ');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('AUTO', '11/04/2002', 2,'http://money.cnn.com/2002/11/01/pf/autos/mustang_svt.krt/index.htm','The best Mustang ever');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('AUTO', '11/19/2002', 3,'http://money.cnn.com/2002/11/14/pf/autos/q_armchair_autos/index.htm','Wheeling and dealing ');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('REALESTATE', '11/19/2002', 1,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486199&ID=cnnmoney&scategory=Real+Estate&','The News & Observer, Raleigh, N.C., Real Deals Column');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('REALESTATE', '11/19/2002', 2,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486191&ID=cnnmoney&scategory=Real+Estate&','San Joaquin County, Calif. Homes Sell Briskly Although Prices Dip');
INSERT INTO Chapter10.INDUSTRYNEWS(INDUSTRY,ITEMDATE,ITEMNUMBER, NEWSLINK, HEADLINE) VALUES ('REALESTATE', '11/19/2002', 3,'http://cnnmoney.yellowbrix.com/pages/cnnmoney/Story.nsp?story_id=34486147&ID=cnnmoney&scategory=Real+Estate&','Pittsburgh-Area Home Sales Trail 2001');

--INSERT STOCK
INSERT INTO Chapter10.STOCK ( SYMBOL, CURRENTPRICE, CURRENTDAYVOLUME, OPENPRICE, DAYHIGHPRICE, DAYLOWPRICE ) VALUES ('IBM', 75.55, 240, 74.55, 76.98, 74.20);
INSERT INTO Chapter10.STOCK ( SYMBOL, CURRENTPRICE, CURRENTDAYVOLUME, OPENPRICE, DAYHIGHPRICE, DAYLOWPRICE ) VALUES ('MSFT', 60.40, 208, 63.01, 63.01, 60.33);
   
    
--INSERT COMPANY INFO

INSERT INTO Chapter10.COMPANYINFO(LASTQUARTERESTIMATE, SYMBOL, COMPANYNAME, COMPANYINDUSTRY, COMPANYDESC) VALUES ('10% above expected', 'IBM', 'International Business Machine', 'TECHNOLOGY', 'HARDWARE, SOFTWARE, INTERNET, CONSULTING');
INSERT INTO Chapter10.COMPANYINFO(LASTQUARTERESTIMATE, SYMBOL, COMPANYNAME, COMPANYINDUSTRY, COMPANYDESC) VALUES ('10% below expected', 'MSFT', 'Microsoft', 'TECHNOLOGY', 'HARDWARE, SOFTWARE, INTERNET');

-- INSERT STOCKHISTORY
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-06', 1002, 83.01, 84.93, 81.99, 'IBM', 83.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-05', 987, 83.35, 84.03, 81.34, 'IBM', 81.34);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-04', 654, 81.34, 82.09, 79.93, 'IBM', 81.05);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-01', 567, 81.05, 82.11, 79.80, 'IBM', 80.03);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-31', 400, 80.03, 82.03, 79.80, 'IBM', 82.03);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-30', 345, 82.03, 84.01, 81.80, 'IBM', 81.95);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-29', 345, 81.95, 82.93, 81.09, 'IBM', 82.56);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-28', 901, 82.56, 83.41, 81.22, 'IBM', 82.99);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-25', 911, 82.99, 83.11, 81.90, 'IBM', 82.12);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-24', 909, 82.12, 82.90, 80.01, 'IBM', 81.34);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-23', 443, 81.34, 82.34, 79.01, 'IBM', 81.21);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-22', 1092, 81.21, 82.50, 79.11, 'IBM', 82.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-21', 345, 82.11, 82.11, 79.94, 'IBM', 80.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-18', 908, 80.22, 80.60, 76.94, 'IBM', 79.34);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-17', 723, 79.34, 79.34, 77.94, 'IBM', 78.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-16', 768, 78.11, 79.88, 77.94, 'IBM', 78.01);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-15', 768, 78.01, 78.99, 76.94, 'IBM', 77.44);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-14', 987, 77.44, 78.50, 75.94, 'IBM', 76.43);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-11', 911, 76.43, 76.50, 74.94, 'IBM', 75.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-10', 876, 75.11, 75.30, 73.77, 'IBM', 74.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-09', 989, 74.11, 74.11, 72.74, 'IBM', 72.81);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-08', 1001, 72.81, 74.32, 72.10, 'IBM', 74.32);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-07', 1212, 74.32, 74.53, 72.11, 'IBM', 73.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-03', 1023, 73.22, 73.53, 72.11, 'IBM', 72.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-02', 877, 72.22, 72.44, 71.11, 'IBM', 72.23);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-01', 457, 72.23, 73.66, 69.98, 'IBM', 71.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-30', 566, 71.33, 72.33, 68.99, 'IBM', 70.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-27', 893, 70.33, 70.33, 68.33, 'IBM', 69.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-26', 699, 69.33, 71.11, 69.55, 'IBM', 69.55);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-25', 456, 69.55, 70.08, 67.22, 'IBM', 74.55) ;  
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-24', 1000, 74.55, 75.66, 73.22, 'IBM', 74.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-23', 989, 74.22, 74.66, 73.22, 'IBM', 73.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-20', 1023, 73.22, 73.53, 72.11, 'IBM', 72.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-19', 877, 72.22, 72.44, 71.11, 'IBM', 72.23);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-18', 457, 72.23, 73.66, 69.98, 'IBM', 71.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-17', 566, 71.33, 72.33, 68.99, 'IBM', 70.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-16', 893, 70.33, 70.33, 68.33, 'IBM', 69.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-13', 699, 69.33, 71.11, 69.55, 'IBM', 69.55);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-12', 456, 69.55, 70.08, 67.22, 'IBM', 69.44);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-11', 1000, 74.55, 75.66, 73.22, 'IBM', 74.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-10', 989, 74.22, 74.66, 73.22, 'IBM', 73.22); 
   
-- INSERT STOCKHISTORY
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-06', 1002, 63.01, 64.93, 61.99, 'MSFT', 63.33);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-05', 965, 63.35, 64.03, 61.34, 'MSFT', 61.34);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-04', 654, 61.34, 62.09, 59.93, 'MSFT', 61.05);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-08-01', 565, 61.05, 62.11, 59.60, 'MSFT', 60.03);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-31', 400, 60.03, 62.03, 59.60, 'MSFT', 62.03);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-30', 345, 62.03, 64.01, 61.60, 'MSFT', 61.95);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-29', 345, 61.95, 62.93, 61.09, 'MSFT', 62.56);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-28', 901, 62.56, 63.41, 61.22, 'MSFT', 62.99);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-25', 911, 62.99, 63.11, 61.90, 'MSFT', 62.12);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-24', 909, 62.12, 62.90, 60.01, 'MSFT', 61.34);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-23', 443, 61.34, 62.34, 59.01, 'MSFT', 61.21);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-22', 1092, 61.21, 62.50, 59.11, 'MSFT', 62.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-21', 345, 62.11, 62.11, 59.94, 'MSFT', 60.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-18', 906, 60.22, 60.60, 56.94, 'MSFT', 59.34);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-17', 523, 59.34, 59.34, 55.94, 'MSFT', 56.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-16', 566, 56.11, 59.66, 55.94, 'MSFT', 56.01);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-15', 566, 56.01, 56.99, 56.94, 'MSFT', 55.44);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-14', 965, 55.44, 56.50, 55.94, 'MSFT', 56.43);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-11', 911, 56.43, 56.50, 54.94, 'MSFT', 55.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-10', 656, 55.11, 55.30, 53.55, 'MSFT', 54.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-09', 969, 54.11, 54.11, 52.54, 'MSFT', 52.61);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-08', 1001, 52.61, 54.32, 52.10, 'MSFT', 54.32);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-07', 1212, 54.32, 54.53, 45.66, 'MSFT', 45.66);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-03', 374, 45.66, 45.77, 44.89, 'MSFT', 44.91);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-02', 304, 44.91, 46.99, 44.77, 'MSFT', 44.77);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-07-01',509, 44.77, 45.66, 42.99, 'MSFT', 43.88);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-30', 645, 43.88, 43.88, 42.55, 'MSFT', 42.66);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-27', 364, 42.66, 42.77, 39.08, 'MSFT', 39.11);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-26', 475, 39.11, 40.22, 36.33, 'MSFT', 37.99);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-25', 456, 37.99, 38.55, 37.99, 'MSFT', 40.22) ;  
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-24', 444, 40.22, 42.33, 40.11, 'MSFT', 40.12);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-23', 333, 40.12, 41.33, 40.11, 'MSFT', 41.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-20', 456, 41.22, 45.55, 40.33, 'MSFT', 45.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-19', 345, 45.22, 46.66, 44.55, 'MSFT', 46.56);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-18', 457, 46.56, 47.98, 44.33, 'MSFT', 47.94);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-17', 566, 47.94, 48.77, 45.65, 'MSFT', 47.99);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-16', 432, 47.99, 49.67, 47.98, 'MSFT', 49.20);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-13', 345, 49.20,52.44, 49.20, 'MSFT', 51.97);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-12', 456, 51.97, 56.33, 50.99, 'MSFT', 55.22);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-11', 456, 55.22, 55.76, 54.99, 'MSFT', 55.65);
INSERT INTO Chapter10.STOCKHISTORY(DATE, DAYVOLUME, CLOSEPRICE,DAYHIGHPRICE, DAYLOWPRICE, SYMBOL, OPENPRICE) VALUES ('2003-06-10', 456, 55.65, 56.77, 54.66, 'MSFT', 56.76) ; 


-- INSERT SYMBOL

INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('IBM', 'International Business Machine', 'YES');
INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('AOL', 'America Online', 'YES');
INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('CSCO', 'CISCO', 'YES');
INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('DELL', 'DELL Computers', 'YES');
INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('HWP', 'Hewlett Packert', 'YES');
INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('LU', 'Lucent Technologies', 'YES');
INSERT INTO Chapter10.SYMBOL ( SYMBOL, DETAILS, ACTIVE) VALUES ('MSFT', 'Microsoft', 'YES');

-- INSERT PROFILE
INSERT INTO Chapter10.PROFILE (USERID, FULLNAME, EMAIL, CREDITCARD) VALUES ('ckid', 'Cisco Kid', 'cisco@me.com', '12345678910');
INSERT INTO Chapter10.PROFILE (USERID, FULLNAME, EMAIL, CREDITCARD) VALUES ('lranger', 'Lone Ranger', 'lranger@you.com', '9889493223');
INSERT INTO Chapter10.PROFILE (USERID, FULLNAME, EMAIL, CREDITCARD) VALUES ('jbond', 'James Bond', 'jbond@moo.com', '8763874878');
INSERT INTO Chapter10.PROFILE (USERID, FULLNAME, EMAIL, CREDITCARD) VALUES ('mshark', 'Mako Shark', 'brown@oo.com', '322323232445');
INSERT INTO Chapter10.PROFILE (USERID, FULLNAME, EMAIL, CREDITCARD) VALUES ('bbird', 'Big Bird', 'bbird@wsadedu.com', '53274823748');
INSERT INTO Chapter10.PROFILE (USERID, FULLNAME, EMAIL, CREDITCARD) VALUES ('userid', 'Mr. Student', 'userid@toddler.com', '44394850932');

-- INSERT ACCOUNT
INSERT INTO Chapter10.ACCOUNT(USERID, BALANCE, TRANSACTIONS, ACCOUNTID)VALUES ('ckid', 25000, 0, '147789999');
INSERT INTO Chapter10.ACCOUNT(USERID, BALANCE, TRANSACTIONS, ACCOUNTID)VALUES ('lranger', 54000, 0, '148443822');
INSERT INTO Chapter10.ACCOUNT(USERID, BALANCE, TRANSACTIONS, ACCOUNTID)VALUES ('jbond', 32000, 0, '343335454');
INSERT INTO Chapter10.ACCOUNT(USERID, BALANCE, TRANSACTIONS, ACCOUNTID)VALUES ('mshark', 100000, 0, '123444321');
INSERT INTO Chapter10.ACCOUNT(USERID, BALANCE, TRANSACTIONS, ACCOUNTID)VALUES ('bbird', 50000, 0, '123456789');
INSERT INTO Chapter10.ACCOUNT(USERID, BALANCE, TRANSACTIONS, ACCOUNTID)VALUES ('userid', 1000, 0, '987654321');

-- INSERT ADDRESS
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('147789999HOME','HOME', 'ckid','1504 38th street','North Bergen','NJ','USA','07047');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('147789999BUSINESS','BUSINESS', 'ckid','1 MACK DRIVE','Paramus','NJ','USA','07065');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('148443822HOME','HOME', 'lranger','111 1st street','Dover','DE','USA','22222');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('148443822BUSINESS','BUSINESS', 'lranger','4 Web Drive','Wichita','KA','USA','43456');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('343335454HOME','HOME', 'jbond','66 77st street','Newark','DE','USA','45323');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('343335454BUSINESS','BUSINESS', 'jbond','54 WebSphere Corner','Dover','DE','USA','23454');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('123444321HOME','HOME', 'mshark','1000 Sunshine Blvd','Raleigh','NC','USA','34356');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('123444321BUSINESS','BUSINESS', 'mshark','1000 Techi Drive','Raleigh','NC','USA','34356');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('123456789HOME','HOME', 'bbird','555 5th street','Erie','PA','USA','12345');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('123456789BUSINESS','BUSINESS', 'bbird','999 9th street','Pittsburgh','PA','USA','98764');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('987654321HOME','HOME', 'userid','79 Comfy Couch','North Bergen','NJ','USA','07047');
INSERT INTO Chapter10.ADDRESS(ADDRESSID,ADDRESSTYPE,USERID,ADDRESSLINE1,CITY, STATE, COUNTRY, POSTALCODE)VALUES ('987654321BUSINESS','BUSINESS', 'userid','65 Barney Street','North Bergen','NJ','USA','07047');

-- INSERT HOLDINGS

INSERT INTO Chapter10.HOLDINGS (ACCOUNTID, SYMBOL, QUANTITY, INDX, HOLDINGID) VALUES ('123456789','IBM',50,1,'123456789');

-- INSERT TRANSACTION HISTORY

INSERT INTO Chapter10.TRANSACTIONHISTORY (TRANSACTIONID,TRANSACTION,ACCOUNTID,SYMBOL,PRICE,QUANTITY,SUCCESS) VALUES ('1060229861386','BUY','123456789','IBM', 76.00, 50, 'SUCCESS');

